AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractQueueMemberEvent Class
AbstractQueueMemberEvent Properties
CallsTaken Property
InCall Property
Interface Property
LastCall Property
Location Property
MemberName Property
Membership Property
Paused Property
PausedReason Property
Penalty Property
Queue Property
Ringinuse Property
StateInterface Property
Status Property

| AbstractQueueMemberEvent Queue Property

The name of the queue.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Queue { get; set; }

    Public Property Queue As String
    	Get
    	Set

    public:
    property String^ Queue {
    	String^ get ();
    	void set (String^ value);
    }

    member Queue : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace